@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
.fs-l-pageMain{
	font-family: 'Noto Sans JP', sans-serif;
	margin: 0;
}
.fs-l-pageMain h2{
	font-family: 'Noto Sans JP', sans-serif;
	margin: 0.8em 0;
}
.fs-l-pageMain .step{
	margin: 10px 0 0 0;
}
.fs-l-pageMain .flexbox-block{
	padding: 10px 30px 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: flex-start;
	-ms-flex-align: flex-start;
    align-items: flex-start;
}
.fs-l-pageMain .flexbox-3col{
	width: 30%;
}
.fs-l-pageMain .flexbox-3col img{
	width: 100%;
}

/*ラジオボタン*/
/* ラジオボタンの○を消す */
.fs-l-pageMain input[type="radio"] {
   display: none;
}

/* 画像の周りに隙間をあける */
.fs-l-pageMain label img {
	width: 31%;
}
.fs-l-pageMain .first-select-wrapper, .fs-l-pageMain .second-select-wrapper, .fs-l-pageMain .last-select-red-wrapper, .fs-l-pageMain .last-select-white-wrapper{
	border: 5px solid #bda872;
	box-sizing: border-box;
	text-align: center;
}
/* 未選択の場合のCSS */
.fs-l-pageMain input[type="radio"] + label img {
  border: 2px solid #f6f2e6;
}
/* 選択済みの場合、色を濃くする */
.fs-l-pageMain input[type="radio"]:checked + label img {
  border: 2px solid #e61773;
}
/* ホバーした場合、色を濃くする */
.fs-l-pageMain input[type="radio"] + label img:hover {
    border: #e61773 2px solid;
    outline: #e61773 3px solid;
}
.fs-l-pageMain h2{
	text-align: center;
}
.fs-l-pageMain .somulier-recommend-card {
	background: #eee9dc;
	margin: 5px;
}
.fs-l-pageMain .somulier-recommend-card {
    background: #ffff;
    padding: 5px;
    margin: 5px;
    border: 1px solid #000000;
    box-sizing: border-box;
}
.fs-l-pageMain .somulier-recommend-left-box{
	width: calc(30% - 20px);
	margin: 0 5px 0 15px;
}
.fs-l-pageMain .somulier-recommend-right-box{
	width: calc(70% - 15px);
	margin: 0 15px 0 0;
}
.fs-l-pageMain .somulier-recommend-link{
    display: inline-block;
    padding: 10px 30px;
    background: #ad934f;
    color: #ffffff;
    text-decoration: none;
    border-radius: 4px;
    font-size: 14px;
    margin: 0 0 0 5px;
}
.fs-l-pageMain .recommend-price{
	display: inline-block;
	font-size: 20px;
}
.fs-l-pageMain .somulier-recommend-bottom{
	display: flex;
	padding: 0 5px 10px 0;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.fs-l-pageMain .somulier-recommend-right-box p{
	font-size: 14px;
}
.fs-l-pageMain .somulier-recommend-right-box h4 {
	color: #ffffff;
	padding: 3px 5px;
	margin: 0;
	font-size: 20px;
	font-weight: 400;
	display: block;
}
.fs-l-pageMain .somulier-recommend-right-box h5 {
	margin: 0;
	font-size: 24px;
	display: block;
}
.fs-l-pageMain .red-catchcopy{
	background: #be6f92;
}
.fs-l-pageMain .white-catchcopy{
	background: #b2d47d;
}
.fs-l-pageMain .amakuti-catchcopy{
	background: #dfe36b;
}
.fs-l-pageMain .reset-button {
	border: solid 1px #000000;
	box-sizing: border-box;
	display: block;
	width: 50%;
	height: 44px;
    line-height: 34px;
	margin: 0 auto;
	padding: 5px 10px;
	text-align: center;
	font-size: 14px;
}
.fs-l-pageMain img.somulier-recommend-headding{
	width: 100%;
}

/*追加提案*/
.fs-l-pageMain .andmore-recommend-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    /*-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;*/
}
.fs-l-pageMain .andmore-left-box {
    margin: 0 5px 0 0;
}

.fs-l-pageMain .andmore-left-box, .andmore-right-box {
	width: calc(50% - 7px);
	border: 1px solid #000000;
	box-sizing: border-box;
	padding: 5px;
	/*background: #eee9dc;*/
}
.fs-l-pageMain .andmore-inner-box{
	background: #eee9dc;
	padding: 10px 0;
}
.fs-l-pageMain .andmore-recommend-box img {
    width: 80%;
    display: block;
    margin: 0 auto;
}
.fs-l-pageMain .andmore-recommend-box h3 {
    font-size: 18px;
    height: 36px;
    text-align: center;
}
.fs-l-pageMain .andmore-recommend-box h4 {
    min-height: 48px;
	font-size: 18px;
    margin: 5px 0;
    padding: 0 5px;
}
.fs-l-pageMain .andmore-recommend-box p {
    font-size: 16px;
    padding: 0 5px;
}
.fs-l-pageMain .andmore-recommend-box span{
	display: block;
	padding: 0 5px;
}
.fs-l-pageMain .andmore-recommend-link {
    display: block;
    text-align: center;
    padding: 10px;
    background: #ad934f;
    color: #ffffff;
    text-decoration: none;
    border-radius: 4px;
    font-size: 14px;
    margin: 10px auto;
    width: 75%;
}
.fs-l-pageMain .reset-button-blcok {
    margin: 8px 0;
}
.fs-l-pageMain .recommend-inner {
    background: #eee9dc;
}

@media screen and (min-width: 481px) {
	.fs-l-pageMain .somulier-recommend-right-box {
	    height: 200px;
	    display: flex;
	    flex-direction: column;
	    /* flex-wrap: wrap; */
	    justify-content: space-between;
	}
}
@media screen and (max-width: 480px) {
	.fs-l-pageMain .flexbox-block {
		padding: 0;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-box-pack: center;
	    -ms-flex-pack: center;
	    justify-content: center;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
	}
	.fs-l-pageMain .somulier-recommend-right-box h4{
		font-size: 13px;
	}
	.fs-l-pageMain .somulier-recommend-right-box h5 {
	    margin: 10px 0 20px;
	    font-size: 16px;
	}
	.fs-l-pageMain .recommend-price{
		font-size: 16px;
	}
	.fs-l-pageMain .somulier-recommend-link {
	    display: inline-block;
	    padding: 10px 5px;
	    background: #ad934f;
	    color: #ffffff;
	    text-decoration: none;
	    border-radius: 4px;
	    font-size: 14px;
	    margin: 0 0 0 5px;
	}
	.fs-l-pageMain .andmore-recommend-box h3{
		font-size: 16px;
	}
	.fs-l-pageMain .andmore-recommend-box h4{
		font-size: 16px;
	}
	.fs-l-pageMain .andmore-recommend-box p{
		font-size: 14px;
	}
	.fs-l-pageMain .andmore-recommend-box p{
		margin: 8px 0;
	}
	.fs-l-pageMain .somulier-recommend-bottom{
		padding: 0 0px 10px 0;
	}
}